iTunes

Abrindo a iTunes Store.Se o iTunes não abrir, clique no ícone de aplicativo do iTunes no dock ou área de trabalho do Windows.Indicador de progresso
Abrindo a iBooks Store.Se o iBooks não abrir, clique no app iBooks em seu dock.Indicador de progresso
iTunes

O iTunes é a maneira mais fácil de organizar e aumentar sua coleção de mídia digital.

Não foi possível encontrar o iTunes no seu computador. Para comprar e baixar Lactose Intolerant de Stroika, obtenha o iTunes agora.

Já tem o iTunes? Clique em Já tenho o iTunes para abri-lo agora.

Eu tenho o iTunes Download grátis
iTunes para Mac + PC

Lactose Intolerant

De Stroika

Abra o iTunes para comprar e baixar apps.

Descrição

Allergic to dairy products?

Lactose Intolerant lets you translate your allergy into 60 different languages. If you're going abroad, take Lactose Intolerant with you to use in restaurants and cafes while you're on holiday.

Let dairy products no longer be a worry when eating out abroad!

Do you wish there was an easier way when you're abroad to check whether dishes in restaurants contain milk, cheese, eggs or other dairy products?

Lactose Intolerant is the must-have app for anyone with a dairy intolerance going abroad.

Us the app to tell restaurant staff about your allergy. Simply select from 60 languages including Chinese, French, German, Italian, Japanese, Korean, Spanish and many many more.

Communicate the fact that you are lactose intolerant in whichever language you want and relax knowing that you haven't ordered a dish that’s going to make you unwell.

Content does not require connectivity.

Novidades da versão 1.1

Amended default.png and information about pixidapps added

Captura de tela do iPhone

Captura de tela do iPhone 1
Captura de tela do iPhone 2
Captura de tela do iPhone 3
Captura de tela do iPhone 4

Opiniões de clientes

Decepção !

Não funciona.

Lactose Intolerant
Ver no iTunes
  • USD 0.99
  • Categoria: Medicina
  • Atualizado:
  • Versão: 1.1
  • Tamanho: 1.2 MB
  • Idioma: Inglês
  • Vendedor:

Compatibilidade: Requer o iOS 3.1.3 ou posterior. Compatível com iPhone, iPad e iPod touch.

Avaliações de clientes

Não recebemos avaliações suficientes para exibir uma média para a versão atual deste item.